@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700,800');

body {
  font-family:'open Sans';
}

header .color_inicio{
	background-color: #12113c;
}
header .top .navbar-light{
	background-color: #12113c;
}

header .top .navbar-light .navbar-brand img{
	max-height: 150px;
}

.trasformando{
	background-color: #f7ca11;
}
.trasformando .row{
	margin: 0;
}
.trasformando .imagen_fondo{
	background: url(../images/unsplash.jpg) no-repeat;
  background-position: center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  height:500px;
  margin: 0;
  position:relative;
  display: flex;
  display: -ms-flexbox;
  display: -webkit-flex;
  flex-flow:row wrap;
  -webkit-flex-flow:row wrap;
  align-content:center;
  -webkit-align-content:center;
  align-items:center;
  -webkit-align-items:center;
  justify-content:center;
  -webkit-justify-content:center;
}

.trasformando .top,
.trasformando .top figure {
	padding:0;
	margin: 0;
}

.trasformando .top figure img{
	width: 100%
}

.trasformando .top{
	position: relative;
}

.trasformando .top .content{
	margin: 0px 35px;
	width: auto;
  position: absolute;
  top: 400px;
  background-color: #f7ca11;
} 

.trasformando .top .content h1#texto_box {
	margin: 0;
	padding: 8px;
	font-size: 20px;
	line-height: 24px;
	font-weight: 700;
	color: #12113c;
	text-transform: uppercase;
	text-align: center;
}

.trasformando .box {
	background-color: #f7ca11;
	display: flex;
	align-items: flex-end;
	justify-content: center;
}

.trasformando .box h2{
	font-size: 16px;
  line-height: 18px;
  text-align: center;
  color:#12113c;
 	display: flex;
  display: -ms-flexbox;
  display: -webkit-flex;
  flex-flow: column wrap;
  -webkit-flex-flow: row;
  justify-content: center;
  -webkit-justify-content: center;
  align-items: center;
}

.trasformando .donacion{
	width: 100%;
}

.trasformando .donacion .btn_donacion .btn-img {
  height: 45px;
  cursor: pointer;
}

.trasformando .box .donacion .switch-field {
  overflow: hidden;
  display: flex;
  justify-content: center;
}

.trasformando .box .donacion .switch-field input {
  position: absolute !important;
  clip: rect(0, 0, 0, 0);
  height: 1px;
  width: 1px;
  border: 0;
  overflow: hidden;
}

.trasformando .box .donacion .switch-field label {
  float: left;
}

.trasformando .box .donacion .switch-field label {
	display: flex;
  display: -ms-flexbox;
  display: -webkit-flex;
  flex-flow: column wrap;
  -webkit-flex-flow: row;
  justify-content: center;
  -webkit-justify-content: center;
  align-items: center;
  width: 165px;
  height: 50px;
  background-color:#12113c;
  color: white;
  font-size: 15px;
  line-height: 17px;
  font-weight: 700;
  text-align: center;
  text-shadow: none;
  padding: 14px 10px;
  margin: 2px;
  border: 1px solid rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.3), 0 1px rgba(255, 255, 255, 0.1);
  box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.3), 0 1px rgba(255, 255, 255, 0.1);
  -webkit-transition: all 0.1s ease-in-out;
  -moz-transition:    all 0.1s ease-in-out;
  -ms-transition:     all 0.1s ease-in-out;
  -o-transition:      all 0.1s ease-in-out;
  transition:         all 0.1s ease-in-out;
}
.trasformando .box .donacion .switch-field .cifras{
	width: 108px;
}

.trasformando .box .donacion .switch-field label:hover {
    cursor: pointer;
}

.trasformando .box .donacion .switch-field input:checked + label {
	padding: 14px 10px;
  background-color: #d9272d;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.trasformando .box .donacion .switch-field input:checked + label:first-child(2){
	background-color: yellow;
	padding: 10px;
}

.trasformando .box .donacion .border-all p{
	text-align: right;
  font-size: 14px;
  line-height: 16px;
  color:#12113c;
}

.trasformando .box .donacion .border-all .simbolopesos {
  position: absolute;
  color: white;
  font-weight: bold;
  font-size: 20px;
  top: 14px;
  left: 40px;
}
.trasformando .box .donacion .border-all #txtOtra:focus,
.trasformando .box .donacion .border-all #txtOtra:hover{
	box-shadow: none;
	border:1px solid #d9272d;
	font-size: 25px;
}

.trasformando .box .donacion .border-all input[type="text"].valid, input[type="password"].valid, input[type="email"].valid {
  background: url(../themes/unicef/assets/img/valid.png) no-repeat center right;
  background-position-x: right;
  background-position-x: 97%;
  transition: 0.5 all ease;
}


.trasformando .box .donacion .border-all #txtOtra {
	padding-left:100px;
}

.trasformando .box .donacion .border-all input[type="text"]::placeholder{
	color:white;
	font-size: 20px;
}
 

.trasformando .box .donacion .border-all .otracantidad {
  border: 0px;
  margin-top: 5px;
  margin-right: 13px;
  margin-bottom: 5px;
  background: #a0840e !important;
  color: #FFFFFF !important;
  text-align: center;
  font-size: 26px;
  font-weight: bold;
  width: 100%;
}

.trasformando .box .donacion .btn_donacion{
	display: flex;
	margin: 2px 0px 10px 0px;
}

.promedio .row{
	margin: 0;
}

.promedio .rojo_fondo{
	background-color: #d9272d;
}

.promedio .promedio_anual{
	padding: 10px;
	display: flex;
  display: -ms-flexbox;
  display: -webkit-flex;
  flex-flow: column wrap;
  -webkit-flex-flow: row;
  justify-content: center;
  -webkit-justify-content: center;
  align-items: center;
}

.promedio .promedio_anual p{
	font-size: 15px;
  line-height: 17px;
  color: white;
  text-align: center;
  padding: 10px 70px;
  margin-bottom: 0;
}

.desarrollo .gris_fondo{
	background-color: #dde5e8;
}

.desarrollo .gris_fondo .texto_desarrollo h2{
	font-size: 24px;
  line-height: 26px;
  font-weight: 700;
  padding: 20px 60px;
  text-align: center;
}

.desarrollo .gris_fondo h2.titulos_desarrollo {
	font-size: 27px;
	line-height: 30px;
	font-weight: 700;
	color: white;
	text-align: center
}
.desarrollo .gris_fondo p.parrafo_desarrollo{
	font-size: 15px;
	line-height: 17px;
	font-weight: 300;
	padding: 8px 35px;
	color: white;
}

.desarrollo .gris_fondo figure{
	margin:20px;
}
.desarrollo .fondo{
	min-height: 328px;
}
.desarrollo .fondo_verde{
	border-radius: 50px;
	background-color: #8bc53f;
	display: flex;
  display: -ms-flexbox;
  display: -webkit-flex;
  flex-flow: column wrap;
  -webkit-flex-flow: column wrap;
  justify-content: center;
  -webkit-justify-content: center;
  text-align: center;
}

.desarrollo .fondo_vino{
	border-radius: 50px;
	background-color: #6e0040;
	padding: 0px;
	display: flex;
  display: -ms-flexbox;
  display: -webkit-flex;
  flex-flow: column wrap;
  -webkit-flex-flow: column wrap;
  justify-content: center;S
  -webkit-justify-content: center;
  text-align: center;
}

.desarrollo .fondo_naranja{
	border-radius: 50px;
	background-color: #ea8b1c;
	display: flex;
  display: -ms-flexbox;
  display: -webkit-flex;
  flex-flow: column wrap;
  -webkit-flex-flow: column wrap;
  justify-content: center;
  -webkit-justify-content: center;
  text-align: center;
}
.desarrollo .gris_fondo .btn-outline-primary{
	border-color: transparent;
	height: 25px;
	color: white;
  background-color: transparent;
  background-image: none;
}
.desarrollo .gris_fondo .btn {
	font-weight: 600;
	padding:0px 20px;
	border-radius: 10px;
}

.desarrollo .gris_fondo .btn#btn_verde{
	background-color: #007534;
}
.desarrollo .gris_fondo .btn#btn_verde:hover{
	color: #007534;
	background-color: white;
	border-color: #007534;
}

.desarrollo .gris_fondo .btn#btn_vino{
	background-color: #c52178;
}

.desarrollo .gris_fondo .btn#btn_vino:hover{
	color: #c52178;
	background-color: white;
	border-color:#c52178;
}


.desarrollo .gris_fondo .btn#btn_naranja{
	background-color: #4a2500;
}

.desarrollo .gris_fondo .btn#btn_naranja:hover{
	color: #4a2500;
	background-color: white;
	border-color:#4a2500;
}
footer .bottom{
	background-color:#d9272d; 
	border-bottom: 30px solid #dde5e8;
	border-top: 30px solid #dde5e8;
}

footer .bottom .contenido{
	display: flex;
  display: -ms-flexbox;
  display: -webkit-flex;
  flex-flow: column wrap;
  -webkit-flex-flow: row;
  justify-content: center;
  -webkit-justify-content: center;
  align-items: center;
}

footer .bottom .contenido h3 {
	font-size: 20px;
  line-height: 22px;
  font-weight: 700;
  color: white;
  padding: 0px 5px;
}

footer .bottom .contactos p {
	text-align: right;
	font-size: 20px;
	line-height: 13px;
	font-weight: 300;
	color:white;
	margin: 0px 30px 10px 0px;
}

footer .bottom .contactos h3 {
	text-align: right;
  margin: 20px 30px 5px 30px;
  font-weight: 600;
  font-size: 22px;
  line-height: 24px;
  color: white;
}

footer .redes_principales .iconos {
  display: flex;
  -ms-flex-direction: row;
  flex-direction: row;
  display: flex;
  display: -ms-flexbox;
  display: -webkit-flex;
  flex-flow:row wrap;
  -webkit-flex-flow:row wrap;
  align-items:center;
  -webkit-align-items:center;
  justify-content:flex-start;
  -webkit-justify-content:flex-start;
  padding-left: 0;
  margin-bottom: 0;
  list-style: none;
}
footer .redes_principales .iconos li {
	padding: 6px 5px;
}
footer .redes_principales .iconos li a {
	background-color: white;
  border:1px solid white;
  color:#d9272d;
  border-radius: 50%;
  font-size: 20px;
  padding: 4px 9px;
  margin:0;
}

footer .redes_principales .iconos li:first-child {
	font-size: 24px;
	padding: 6px 5px;
}
footer .redes_principales .iconos li:first-child a{
	padding: 5px 13px;
}

footer .redes_principales .iconos li a:hover {
  color: white;
  border:1px solid white;
  background-color:#d9272d;
}



/* ESTILOS PARA TELEFONOS EN MODO VERTICAL Y HORIZONTAL */
@media screen and (max-width: 767px) {
	.desarrollo .gris_fondo .texto_desarrollo h2 {
		padding: 20px 0px;
	}
	.desarrollo .gris_fondo .box {
    padding: 20px;
	}
	.trasformando .box .donacion .border-all p {
		text-align: center;
	}
}


/* ESTILOS PARA TELEFONOS VERTICAL */
@media screen and (max-width: 575px) {
	.desarrollo .gris_fondo .texto_desarrollo h2 {
    font-size: 20px;
    line-height: 22px;
    padding: 15px 0px;
  }
  footer .bottom .contactos p {
  	text-align: center;
    margin-top: 10px;
  }
  .desarrollo .gris_fondo .box{
  	padding: 20px;
  }
  .trasformando .box h2 {
    margin-top: 15px;
  }
  footer .bottom .contactos p {
  	margin:10px 0px 1rem;
  }
  footer .bottom .contactos h3 {
    text-align: center;
  }
  footer .bottom .contenido {
    padding: 10px;
    flex-flow: column wrap;
    -webkit-flex-flow: column row;
  }
  .promedio .promedio_anual {
  	padding:25px 10px;
    flex-flow: column wrap;
    -webkit-flex-flow: column row;
  }
  .promedio .promedio_anual p {
  	padding:10px 12%;
  }
  .trasformando .box .donacion .border-all .simbolopesos {
  	left:20px;
  }
  .trasformando .box .donacion .border-all #txtOtra {
    padding-left: 70px;
	}
  .trasformando .box .donacion .btn_donacion .boton_uno{
		display: flex;
    justify-content: flex-end;
	}
	.trasformando .box .donacion .btn_donacion .text-center {
		text-align: left !important;
	}
}

@media screen and (max-width:359px) {
	.trasformando .donacion .btn_donacion .btn-img {
    height: 40px;
	}
}

/* ESTILOS PARA TELEFONOS HORIZONTAL */
@media screen and (min-width: 576px) and (max-width: 767px) {
	.desarrollo .gris_fondo .texto_desarrollo h2 {
    font-size: 20px;
    line-height: 22px;
    padding: 15px 0px;
  }
  footer .bottom .contactos h3 {
    text-align: center;
    margin-top: 10px;
  }
  footer .bottom .contactos p {
  	text-align: center;
    margin-top: 10px;
  }
  .desarrollo .gris_fondo .box{
  	padding-bottom: 20px;
  }
  .trasformando .box .donacion .border-all #txtOtra {
    display: block;
    padding-left: 65px;
    width: 70%;
    margin: 0 auto;
	}	
	.trasformando .box .donacion .btn_donacion {
    justify-content: center;
  }
	.trasformando .box .donacion .btn_donacion .boton_uno{
		display: flex;
    justify-content: flex-end;
	}
	.trasformando .box .donacion .border-all .simbolopesos {
		top: 6px;
		left: 80px;
	}
	.trasformando .box h2 {
    margin-top: 15px;
  }
  .desarrollo .gris_fondo .box {
    padding: 20px;
	}
}

@media screen and (min-width:768px) and (max-width:991px) {
	.promedio .promedio_anual p {
		padding: 10px 15px;
	}
	.desarrollo .gris_fondo .texto_desarrollo h2 {
		font-size: 20px;
		line-height: 22px;
	}
	.desarrollo .gris_fondo h2.titulos_desarrollo {
		font-size: 25px;
		line-height: 27px;
	}
	.desarrollo .gris_fondo p.parrafo_desarrollo {
		padding: 0px 20px;
	}
	.desarrollo .fondo {
		min-height: 357px;
	}
	footer .bottom .contactos p {
		font-size: 18px;
		line-height: 15px;
	}
	.trasformando .box .donacion .border-all #txtOtra {
    padding-left: 65px;
	}
	.trasformando .donacion .btn_donacion .btn-img {
		height: 40px !important;
	}
	.trasformando .box .donacion .btn_donacion .boton_uno {
		display: flex;
		justify-content: flex-end !important;
	}
	.trasformando .box .donacion .btn_donacion {
		justify-content: center;
		display: flex;
	}
	.trasformando .box .donacion .border-all .simbolopesos {
		left:12px;
	}
}

@media screen and (min-width:992px) and (max-width:1199px) {
	.desarrollo .fondo {
    min-height: 345px;
	}
	.trasformando .donacion .btn_donacion .btn-img {
    height: 37px;
  }
}

